body { background-color: #151515; }
#centerstage p img { display: block; width: 100%; }


.listings { margin-top: -50px; }
#home-listings { margin-top: 75px; }
.home-page h4 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	text-align: left;
}

#testimonials {
	margin-top: -100px;
	padding-top: 130px;
	background-image: url('/images/section_endorsements_7@2x.jpg');
	background-size: cover;
}
.cc-holder, .testimonial-holder { margin-top: 0px; }
#gift-certificates {
	background: url('/images/section_gc-2020_2@2x.jpg') center bottom no-repeat;
	background-size: 100% auto;
	padding-bottom: 0px;
}
.gift-certs-img {
	text-align: center;
	margin-top: 40px;
}
.gift-certs-img img {
	display: inline-block;
	width: 75%;
	max-width: 827px;
}

.fullmedia-section div.fullimage {
	position: absolute;
	z-index: -1;
}

#home-hc div.fullimage {
	top: 60px;
}

.home-page .fullmedia-section div.fullimage + .mediatext {
	width: 100%;
	margin: 0px;
	padding: 20px 0px;
}


.product-section { margin-top: -70px; padding-bottom: 25px; overflow: visible; }
.product-section .wrapper {
	width: auto !important;
	padding: 15px 25px;
	margin: 0px;
}
.product-section h4 { margin-bottom: 20px; }
.product-section-trailer {
	width: 49%;
	float: left;
}
.product-section-desc { 
	width: 46%;
	margin-left: 3%;
	float: left;
}
.product-section-desc.fr { float: right; }

.product-section img { display: block; width: 100%; }
.fullmedia-section div.fullimage img { height: auto; }
.product-section .product-section-bottom { margin: 15px 0px; }
.product-section .endorsement-full h5, .product-section .product-section-bottom p { 
	text-align: center;
	font-weight: normal;
	color: #dcdcdc;
	font-size: 15px; 
}
.product-section .product-section-bottom p { font-size: 15px; }
.product-section .product-section-bottom a,
.product-section .product-section-bottom a:visited { color: #FFFFFF; }

.product-section .endorsement-full .endorser h5 { 
	text-transform: uppercase; 
	font-weight: bold;
	color: #FFFFFF;
}

.product-official-trailer {
	position: absolute;
	top: 38%;
	right: 25px;
}
.product-section .product-official-trailer img {
	width: 130px;
}


/*
.listings { margin-top: -25px; }
.fullimage + .listings { margin-top: -75px; }
.listings { margin-top: -50px; }
*/

.listings h4 { 
	position: absolute;
	top: 0px;
	left: 22px;
}

#audio-player {
	display: none;
	position: fixed;
	bottom: 0px;
	width: 100%;
	background: rgba(0,0,0,0.9);
	z-index: 9999999999;
	padding: 10px 0px;
}
#audio-player .wrapper { width: 90%; }

#audio-player .audio-player-details { display: table; }
#audio-player .audio-player-image {
	display: table-cell;
	width: 100px;
}
#audio-player .audio-player-image img { display:block; width: 100%; }
#audio-player .audio-player-desc {
	display: table-cell;
	vertical-align: middle;
	padding-left: 12px;
}
#audio-player .audio-player-desc h5, #audio-player .audio-player-desc p { 
	font-size: 13px; margin: 0px;
}
#audio-player-close {
	position: absolute;
	right: 20px;
	top: 25px;
}
#audio-player-close h5 { cursor: pointer; margin: 0px; }
#audio-player .jp-audio {
    width: 420px;
    background: none;
	border: none;
	padding-top: 5px;
}
#audio-player .jp-interface { background: none; }
#audio-player .jp-controls { padding: 0px; }


#audio-player .jp-play {
	width: 46px; height: 46px;
	background: url('/images/audio-player_play@2x.png') no-repeat;
	background-size: 46px;
}
#audio-player .jp-state-playing .jp-play {
	width: 46px; height: 46px;
	background: url('/images/audio-player_pause@2x.png') no-repeat;
	background-size: 46px;
}
#audio-player .jp-volume {
	width: 28px; height: 23px;
	background: url('/images/audio-player_volume@2x.png') no-repeat;
	background-size: 26px auto;
}
#audio-player .jp-audio .jp-type-single .jp-progress {
	left: 62px; top: 12px;
}
#audio-player .jp-audio .jp-type-single .jp-time-holder {
	left: 62px; top: 28px;
}
#audio-player .jp-volume-controls { top: 9px; left: 264px; }
#audio-player .jp-volume-bar { top: 7px; left: 37px; height: 7px; }
#audio-player .jp-volume-bar-value { height: 7px;}
#audio-player .jp-details { display: none; }


@media only screen and (min-width: 480px) {
	
	.home-page h4 { font-size: 19px; }
	.product-section { margin-top: -70px; }
	
	.product-section .product-official-trailer { top: 32%; }
	.product-section .product-official-trailer img {
		width: 175px;
	}
	
	#home-hc div.fullimage { top: 35px; }
	#home-hc .product-image { margin-top: -25px; }
	#home-hc + #home-listings2 { margin-top: -50px; }
}

@media only screen and (min-width: 768px) {
	
	.product-section { margin-top: calc(-60px * 1.4); } 
	
	.product-section .wrapper { padding: 0px 65px; }
	
	.home-page .fullmedia-section div.fullimage + .mediatext { padding: 55px 0px; }
	
	.listings h4 { left: 67px; top: 10px; }
	.home-page h4 { font-size: 20px; }
	.product-section h4 { margin-bottom: 25px; }
	
	.fullmedia-section .fullimage { top: -75px; }
	
	.product-section .endorsement-full h5 { font-size: 17px; }
	.product-section .product-section-bottom p { font-size: 16px; }
	
	#gift-certificates p span { display: block; }
	
	.product-section .product-official-trailer {
		top: 35%; right: 85px;
	}
	.product-section .product-official-trailer img { width: 225px; }
	
	#home-hc div.fullimage { top: 0px; }
	#home-hc .product-image { margin-top: -40px; }
	#home-hc + #home-listings2 { margin-top: -90px; }
}


@media only screen and (min-width: 1140px) {
	.product-section { margin-top: calc(-80px * 1.4); }
	.product-section .wrapper { padding: 0px 70px; }
	.home-page .fullmedia-section div.fullimage + .mediatext { padding: 85px 0px; }
	
	.product-section h4 { margin-bottom: 35px; }
	.product-section .endorsement-full h5 { font-size: 18px; }
	.product-section .product-section-bottom p {  padding: 0px 25px; font-size: 17px; }	

	.product-section .product-official-trailer img { width: 260px; }
	
	#home-hc .product-image { margin-top: -80px; }
	#home-hc + #home-listings2 { margin-top: -150px; }
}

body:after {
   position: absolute; width:0; height:0; overflow:hidden; z-index:-1;
   content: url('/images/audio-player_play@2x.png') url('/images/audio-player_pause@2x.png') url('/images/audio-player_volume@2x.png');
}
